libipsec: Enforce a minimum of 256 for SPIs